body {
	background-image: url("images/nbg.png");
	color: #FFFFFF;
	text-align: justify;
}


#fra {
    background-color: #000000;
    border: 5px double #FFFFFF;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50px;
    align: center;

}

#fra2 {
	background-image: url("images/cbg.png");
    border: 10px;
   outline-style: double;
   outline-width: 5px;
  outline-color: #FFFFFF;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 73%;
    border-radius: 50px;
    align: center;

}




span.sml {
    font-size: 85%;
}


#topbar {
  color: #FFFFFF;
  font-family: Arial, Verdana,sans-serif;
  font-weight: bold;
  text-shadow:
    -1px -1px 0 #000000,
     0   -1px 0 #000000,
     1px -1px 0 #000000,
     1px  0   0 #000000,
     1px  1px 0 #000000,
     0    1px 0 #000000,
    -1px  1px 0 #000000,
    -1px  0   0 #000000;
}


img {
  padding: 10px 20px;
}


#topbar {
  color: #FFFFFF;
  font-weight: bold;
  text-shadow:
    -1px -1px 0 #000000,
     0   -1px 0 #000000,
     1px -1px 0 #000000,
     1px  0   0 #000000,
     1px  1px 0 #000000,
     0    1px 0 #000000,
    -1px  1px 0 #000000,
    -1px  0   0 #000000;
}

#topbar a:link  {
  color: #A24857;
}

#topbar a:visited {
  color: #A24857;
}

#topbar a:hover {
  color: #FFFFFF;
  background-color: #000000;
}

#topbar a:active {
  color: #A24857;
} 

div.boxed {
    font-size: 200%;
    text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bolder;
display: inline;
  border: 25px;
  text-align: left;
  border-style: solid;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
    margin: auto;
    width: 90%;
}


span.xxxl {
    font-size: 315%;
}

span.xxl {
    font-size: 250%;
}

span.xl {
    font-size: 200%;
}

span.medlrg {
    font-size: 125%;
}

span.med {
    font-size: 100%;
}

span.sml {
    font-size: 85%;
}

span.smlr {
    font-size: 85%;
}

span.smlst {
    font-size: 85%;
}

span.micro {
    font-size: 85%;
}

span.sans {
      font-family: Arial, Helvetica, sans-serif;
} 

span.marquee {
      font-family: Arial, Helvetica, sans-serif;
     font-size: 315%;
     letter-spacing: 0.15em;
} 

headline {
    font-size: 300%;
    color: rgba(255,255,255, 0.6);
    text-shadow: 0 0 7px #FFFFFF;
    text-align: center;
    font-weight: 700;
} 

#his a:link { color: #89CFF0;cursor:hand;TEXT-DECORATION: none; }
#his a:visited { color: #89CFF0;cursor:hand;TEXT-DECORATION: none; }
#his a:hover { color: #C0C0C0;cursor:hand;TEXT-DECORATION: none; }
#his a:active { color: #89CFF0;cursor:hand;TEXT-DECORATION: none; }


#headerx a:link { color: #000000;cursor:hand;TEXT-DECORATION: none; }
#headerx a:visited { color: #000000;cursor:hand;TEXT-DECORATION: none; }
#headerx a:hover { color: #C0C0C0;cursor:hand;TEXT-DECORATION: none; }
#headerx a:active { color: #000000;cursor:hand;TEXT-DECORATION: none; }


a:link {  color: #FFFFFF;cursor:hand;TEXT-DECORATION: none; }
a:visited { color: #FFFFFF;hand;TEXT-DECORATION: none; }
a:hover { color: #C0C0C0;hand;TEXT-DECORATION: none; }
a:active { #FFFFFF;TEXT-DECORATION: none; }